.crumb {  font-family: Verdana, Helvetica, sans-serif; font-weight: bold; font-size: 8pt}
.sz1 {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.sz1a {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt;
         line-height: 12pt}
.sz2L {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt;
         line-height: 24pt}
.sz2 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.sz3 {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}

.mainBodyText {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt}
.smallerSidebar {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.breadCrumb {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt;
               line-height: 15pt; font-weight: normal; color: #333300}
.smallerSidebar2 {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt;
         line-height: 12pt}

SELECT.dropdown { font-family: Arial,Helvetica,Sans-serif;
                  font-size: 8pt }

A                  { color: #666633; cursor: hand }
A:hover            { color: #333300; cursor: hand }

A.Sub            { color: #666633; cursor: hand }
A:hover.Sub      { color: #333300; text-decoration: underline; cursor: hand }

A.Sub2            { color: #666633; cursor: hand }
A:hover.Sub2      { color: #333300; text-decoration: underline; cursor: hand }

A.crumb            { color: #333300; cursor: hand }
A:hover.crumb      { color: #000000; text-decoration: underline; cursor: hand }

INPUT.button_BW { font-family:Arial,Helvetica,Sans-serif; font-weight: bold;
               font-size: 9pt; background-color: #000000; color: #ffffff }

INPUT.button { font-family:Arial,Helvetica,Sans-serif; font-weight: bold;
               font-size: 9pt; background-color: #000000; color: #ffffff }

INPUT.buttonNav { font-family:Arial,Helvetica,Sans-serif; font-weight: bold;
               font-size: 8pt; background-color: #000000; color: #ffffff }   x

.stdtext {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666633;}
.heading {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666600; font-weight: bold;}
a.bold {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666600; font-weight: bold;}
